<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
   <parent>
		<groupId>com.pcloud.common</groupId>
		<artifactId>pcloud-book-parent</artifactId>
		<version>2.1.0-RELEASE</version>
	</parent>
    <modelVersion>4.0.0</modelVersion>

	<groupId>com.pcloud.facade</groupId>
	<artifactId>pcloud-facade-book</artifactId>
	<packaging>jar</packaging>

    <name>pcloud-facade-book</name>
    <url>http://maven.apache.org</url>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <dependency>
			<groupId>com.pcloud.common</groupId>
			<artifactId>pcloud-common</artifactId>
			<version>${pcloud-common.version}</version>
		</dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-netflix-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>
         <!-- swagger2 -->
         <dependency>
                <groupId>io.springfox</groupId>
                <artifactId>springfox-swagger2</artifactId>
         </dependency>
         <dependency>
                <groupId>io.springfox</groupId>
                <artifactId>springfox-swagger-ui</artifactId>
         </dependency>

    </dependencies>
</project>
